﻿
body{
	font-family: 'Archivo Narrow', sans-serif, Arial;
}

pre{
	font-family: "Source Code Pro", monospace;
	display: block;
	padding: 9.5px;
	margin: 0 0 10px;
	font-size: 13px;
	line-height: 20px;
	word-break: break-all;
	word-wrap: break-word;
	white-space: pre;
	white-space: pre-wrap;
	background-color: whiteSmoke;
	border: 1px solid #CCC;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

h2{
	font-size: 48px;
}

h3{
	font-size: 38px;
}

h4{
	font-size: 28px;
}

pre + h2{
	margin-top: 80px;
}

#container{
	max-width:984px;
	margin:0 auto;
	padding-bottom:0px;
}

#banner-fade,
#banner-slide{
	margin-bottom: 0px;
}

ul.bjqs-controls.v-centered li a{
	display:block;
	padding:0px;
	text-decoration: none;
	margin:0px 10px 0px 10px;
	font-size: 2.6em; color:#ffffff; font-weight: 900; font-family: 'Letter Gothic Std', 'Times New Roman', Arial;
}

ul.bjqs-controls.v-centered li a:hover{
	color:#000000;
}

ol.bjqs-markers li a{
	padding:2px 8px;
	background:#e1e1e1;
	color:#fff;
	margin:2px;
	text-decoration: none;
	font-size: 0px;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	padding:4px 8px;
	background: #ff6666;
}

p.bjqs-caption{
	background: rgba(255,255,255,0.3);
}

/*SMARTFON*/
@media (max-width: 599px) {
ul.bjqs-controls.v-centered li a{
	font-size: 1.8em;
	margin:0px 5px 0px 5px;
}

ol.bjqs-markers li a{
	padding:2px 6px;
	margin:2px;
}

ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{
	padding:3px 6px;
}
}